Subject: Re: [PATCH iproute2] Re: HTB accuracy for high speed

From: Badalian Vyacheslav <[email-masked]>
Date: Tue, 09 Jun 2009 09:25:48 +0400

Hello!
Do you have any progress to apply this patch set?
I'm very interested to view that patches in mainline kernel tree. We
would like to use HTB for speeds more than 1G (converts 10 servers x 1G
to few with 10G intel multi queue network devices).

Thanks for you doing!
Best regals, Slavon

> On Thu, Jun 04, 2009 at 09:35:50PM +0200, Patrick McHardy wrote:
>   
>> Jarek Poplawski wrote:
>>     
> ...
>   
>>> OK, I'll browse other schedulers, and if there is nothing suspicious
>>> I'll submit these patches.
>>>       
>> Please give me a day to have another look at this, I didn't find
>> any time today.
>>
>> In most areas the overflows are only occuring when crossing
>> IMO unreasonable boundaries (but I've been wrong about that
>> before), but tc_cbq_calc_maxidle() is still making me nervous.
>>     
>
> Sure, I planned similar time for browsing it yet, as well.
>
> Thanks,
> Jarek P.
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>
>
>